package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorReadingFolderException extends ErrorReadingDataObjectException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorReadingFolderException(String id) {
		super("Could not read folder '" + id + "'");
	}
}
